/*
Theme Name:     Tuulikki Child
Theme URI:      http://www.sparrowandsnow.com
Description:    Child theme for Tuulikki
Author:         Sparrow & Snow
Author URI:     http://www.sparrowandsnow.com
Version:        1.0
Template:       tuulikki
*/


/* Your css goes here */

/*
body {
background-color: #fff;
}
*/


/* Sidebar 2 */

#publicidad { margin: 24px 0 15px;}
#publicidad img { margin: 4px 0; border: 1px solid #CCCCCC;}
#publicidad span.publi-bbb a { color: #35A8DB;
    display: block;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 15px;
    font-style: oblique;
    margin-bottom: 0;
	
	font-weight: lighter;
    text-align: center; padding: 12px 0px; border-bottom: 1px dotted red; border-top: 1px dotted red;}



.contenedor_productos { width: 300px; margin: auto; min-height: 720px; }
.ficha_producto { width: 260px;  margin: auto; height: 295px; }
/*.ficha_producto { width: 290px;  margin: 10px; height: 320px; }*/
.wrap_colecciones:hover { }
.foto_colecciones_portada img { margin-top: 5px;}
.txt_producto { padding: 3px;font-size: 12.5px; font-family: Georgia, "Times New Roman", Times, serif; color: #f28288; font-style: oblique; line-height: 17px; text-align: center; }
.precio { color:#666666 !important; padding-left: 10px;}



/* propiedades cambiadas */ 

.main_content__r .post_container_single img.alignnone {
	display: block;
	margin: 5px 0;
}


/*Enlace a tienda menu superior*/
.top_menu .nav-menu > li:last-child a{
    color: #333;
    font-weight: bold;
}